/* * {
	margin: 0px;
	padding: 0px;
}*/

html {
	width: 100%;
	min-width: 1000px;
	height: 100%;
	background: #fff;
	margin: 0px;
	padding: 0px;
}

body {
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

@font-face {
    font-family: Myriad Pro; /* Имя шрифта */
    src: url(files/MyriadPro-Regular.otf); /* Путь к файлу со шрифтом */
}

/* стили текста */
a:link {color:#336699;text-decoration:underline;}
a:visited {color:#336699;text-decoration:underline;}
a:active {color:#336699;text-decoration:underline;}
a:hover {color:#336699;text-decoration:none;}
a img{border: none;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	font-style: normal;
	font-weight: normal;
	color: #3a7897;
	margin-bottom: 20px; 
}
h2, h2 a {
	font-size: 20px;
	line-height: 20px;
	margin: 0px 0px 15px 0px;
	padding: 0px;  
}

h3, h3 a {
	font-size: 20px;
	line-height: 20px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	color: #000;
}

h4, h4 a {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

h5, h5 a {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h6, h6 a {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

p, a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #737c83;
	text-align: left;
	margin: 0px 0px 15px 0px;
}
sup {

}
sub {

}
acronym {

}
abbr {

}
pre {
	color: #737c83;
}
blockquote {
	color: #737c83;
}
small {
	font-size: 10px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #737c83;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
cite {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
i {
	font-style: italic;
}
/* списки */
dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #737c83;
	text-align: left;
	margin: 0px 0px 15px 0px;
}
dt {

}
dd {

}

ol {
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #737c83;
	text-align: left;
	margin: 0px 0px 15px 0px;
}
ol li {

}

ul {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #737c83;
	text-align: left;
	margin: 0px 0px 15px 0px;
}
ul li {
	padding-left: 15px;
	background: url(images/bot1.png) no-repeat 0 7px;
}
/* //списки */

/* формы */
fieldset {
	padding: 20px;
	border-radius: 10px;
	color: #737c83;
}
legend {
	padding: 0px 10px;
}
form{

}
label {

}
input {

}
select {

}
optgroup {

}
option {

}
/* /формы */

/* таблица */
table {
	color: #737c83;
	border-collapse: collapse;
	width: 100%;
}
tbody {

}
tr {

}
th {

}
td {

}
/* /таблица */

hr {
	margin: 10px 0px;
}

/* >стили текста< */

/* Верхнее меню */
#menu {
	width: 100%;
	height: 49px;
	z-index: 500;
	position: relative;
	
	background: url(images/menu-bg.gif) repeat-x 0 0;
	
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.4); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.4); /* Параметры тени */
}
#menu table {
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	table-layout: fixed;
}
#menu table tr td {
	padding: 0px;
	padding-left: 18px;
}
#menu table tr td:last-child {
	padding-right: 18px;
}
#menu table a {
	display: block;
	height: 39px;
	padding: 10px 18px 0px 18px;
	margin: 0px;
	color: #fff;
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 22px;
	line-height: 39px;
	position: relative;
	z-index: 500;
}
#menu table a:hover, #menu table td.root-item-selected a{
	text-decoration: none;
	box-shadow: inset 0 10px 10px rgba(0,0,0,0.4);
	background: #0d4260;
}
#menu table td:hover:before, #menu table td.root-item-selected:before {
	content: '';
	position: absolute;
	width: 15px;
	height: 15px;
	margin: 41px 0px 0px 4px;
	background: #0d4260;
	z-index: 100;
	box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.4); /* Параметры тени */
	-moz-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.4); /* Для Firefox */
	-webkit-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.4); /* Для Safari и Chrome */
	
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}

/* header */
#header {
	width: 100%;
	height: 192px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	background: url(images/background.gif) repeat-x 0 -49px;
}
#header .logo {
	width: 200px;
	height: 107px;
	margin: 39px 0px 0px 35px;
	display: block;
	position: absolute;
	background: url(images/logo.png) no-repeat 0px 0px;
}
#header .phones {
	width: 180px;
	height: 12px;
	margin: 39px 39px 0px 0px;
	color: #666;
	text-align: right;
	text-decoration: none;
	padding-top: 80px;
	display: block;
	position: absolute;
	background: url(images/phones.png) no-repeat 0px 0px;
	right: 0px;
	z-index: 50;
}
#header .phones:hover {
	text-decoration: underline;
}
#header p {
	margin: 39px 280px 0px 280px;
	border-left: 3px solid #296687;
	border-colors: #296687 #1d5471 #0e3b52;
	padding-left: 10px;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color: #333;
	position: absolute;
	z-index: 50;
}
#header .zapros {
	width: 197px;
	height: 34px;
	margin: 110px 280px 0px 0px;
	padding: 5px;
	display: block;
	float: right;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	background: url(images/zapros.png) no-repeat 0px 0px;
	z-index: 50;
	position: relative;
}
/* /header */

/* страница */
#page {
	width: 100%;
	min-width: 1000px;
	height: auto;
	min-height: 500px;
	margin: 0px;
	overflow: hidden;
	z-index:10;
	background: url(images/background.gif) repeat-x 0 -241px;
}
#page table {
	color: #737c83;
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#page .index-photo {
	width: 100%;
	min-width: 1000px;
	height: auto;
	margin-top: -100px;
	position: absolute;
	z-index:10;
	text-align: right;
}
#page .index-photo img {
	margin-right: 40px;
}
#page .wcount {
	width: 150px;
	height: 100px;
	margin-top: 10px;
	right: -360px;
	padding-top: 13px;
	position: absolute;
	z-index:11;
	border: 1px solid #333;
	border-radius: 5px;
	background: rgba(255,255,255,0.65);
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	font-family: Myriad Pro;
	text-transform: uppercase;
	color: #112f47;
}
#page .wcount span {
	font-size: 60px;
	line-height: 50px;
	font-family: Myriad Pro;
	text-transform: uppercase;
	color: #336699;
}
#page .index-top {
	width: auto;
	height: auto;
	min-height: 375px;
	z-index:11;
	position: relative;
	margin: 0px 400px 0px 80px;
}

#page .index-top p, a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
#page .index-top p {
	margin: 0px 30px 0px 0px;
}
#page h1.grad {
	font-size: 32px;
	line-height: 32px;
	font-family: Myriad Pro;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 15px;
}
#page h1.grad span {
	font-size: 60px;
	line-height: 54px;
	font-family: Myriad Pro;
	/*vertical-align: text-bottom;*/
}
#page .direction {
	width: 100%;
	height: auto;
	min-height: 375px;
	z-index:11;
	padding: 20px 0px;
	background: url(images/background.gif) repeat-x 0 -49px;
}
#page .direction h1 {
	margin: 0px;
}
#page .direction h1.margin {
	margin: 0px 0px 20px 40px;
}
#page .direction .dirtitle {
	display: block;
	width: 530px;
	margin: 0 auto;
	color: #175275;
	text-align: center;
	font-size: 26px;
	line-height: 28px;
	z-index:11;
	position: relative;
	background: url(images/background.gif) repeat-x 0 -69px;
}
#page .round {
	width: auto;
	height: auto;
	z-index:10;
	margin: -12px 40px 40px 40px;
	background: none;
	border: 1px solid #333;
	border-radius: 10px;
}
#page .round table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#page .round table td {
	text-align: center;
	vertical-align: top;
	font-size: 18px;
	line-height: 20px;
	padding: 20px;
}
#page .round table td a {
	text-align: center;
	font-size: 18px;
	line-height: 20px;
}

#page .news {
	width: 100%;
	height: auto;
	z-index:11;
	padding: 40px 0px;
	background: #f6f6f6;
}
#page .news div{
	width: auto;
	height: auto;
	margin: 0px 40px;
}

#page .news table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#page .news table td {
	text-align: left;
	vertical-align: top;
	font-size: 18px;
	line-height: 20px;
	padding: 0px 20px;
}
#page .news table td:first-child {
	padding-left: 0px;
	padding-right: 40px;
}
#page .news table td:last-child {
	padding-right: 0px;
	padding-left: 40px;
}
#page .news table td span {
	font-family: arial;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #666;
}
#page .news table td h4, #page .news a {
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-size: 12px;
	line-height: 14px;
	color: #666;
	font-weight: normal;
}
#page .news table td p {
	font-size: 10px;
	color: #666;
}

#page .clients {
	width: 100%;
	height: auto;
	z-index:11;
	padding: 40px 0px;
}
#page .clients div{
	width: auto;
	height: auto;
	margin: 0px 40px;
}
#page .clients table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#page .clients table td {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	line-height: 14px;
	padding: 0px 20px 0px 0px;
}
#page .clients table td a {
	text-align: left;
	font-size: 12px;
	line-height: 14px;
}

/* блок с убирающимися элементами как у Лебедева (взято с сайта студии) слегка переработано */
.teasers_holder {
	margin: 0px 40px 20px 40px;
	padding-right: 40px;
	height: 250px;
	overflow: hidden;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box; /* Для Chrome и Safari*/
	-moz-box-sizing: border-box; /* Для Firefox */
    box-sizing: border-box; /* Ширина блока с полями */
}
.teasers_holder .teasers {
	height: auto !important;
	position: relative;
}
.teasers_holder .teaser {
	display: none;
	float: left;
	text-align: left;
	width: 25%;
	height: 250px;
}
.teasers_holder .teaser div {
	margin: 0px;
	width: 200px;
}
.teasers_holder .teaser div img{
	display: block;
	border: 1px solid #666;
	margin-bottom: 10px;
}
.teasers_holder .teaser div p{
	line-height: 14px;
}
.teasers_holder .teaser div a{
	font-size: 12px;
	line-height: 14px;
	/*color: #666;*/
}
.teasers_holder .teaser div span{
	display: block;
	font-size: 10px;
	line-height: 10px;
	color: #666;
}

/* сайдбар */
#page .sidebar {
	width: 180px;
	height: auto;
	z-index:11;
	margin: 0px 40px;
	float: right;
}

/* контейнеры внутренних страниц */
#page .inner {
	width: auto;
	height: auto;
	z-index:11;
	margin: 0px 40px 40px 40px;
}
#page .sidebar + .inner {
	margin: 0px 280px 40px 40px;
}

/* подвал */

#footer {
	width: 100%;
	height: 130px;
	padding: 30px 0px;
	overflow: hidden;
	z-index: 100;
	text-align: left;
	
	background: #5a5a5a;
	background: -moz-linear-gradient(left, #5a5a5a, #282828); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, right top, 
				color-stop(0%,#5a5a5a), color-stop(100%,#282828));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(left, #5a5a5a, #282828);
	background: -o-linear-gradient(left, #5a5a5a, #282828); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #5a5a5a, #282828); /* IE10 */
	background: linear-gradient(left, #5a5a5a, #282828); /* CSS3 */
}
#footer p {
	color: #ccc;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 0px;
}
#footer table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#footer table tr td:first-child {
	padding-left: 40px;
}
#footer table tr td:first-child  p{
	border-left: 1px solid #ccc;
	padding-left: 19px;
}
#footer table tr td:last-child {
	padding-right: 60px;
}
#footer table tr td:last-child  p{
	color: #fff;
	font-size: 13px;
	line-height: 27px;
	text-align: left;
	margin: 0px;
}
#footer table tr td:last-child  a{
	color: #fff;
	font-size: 13px;
	line-height: 27px;
}

#footer p span {
	display: block;
	width: 103px;
	float: left;
	padding-right: 10px;
	color: #8c8c8c;
	font-size: 13px;
	line-height: 27px;
	text-align: right;
	margin: 0px;
}
#footer p img {
	vertical-align: middle;
}

#footer table tr td a.vk{
	position: absolute;
	margin: 0px 0px 0px 180px;
}

/*Error & OK messages*/
.errortext
{
	color:red;
}

.notetext
{
	color:green;
}

/* Used to draw a "star" near reqired field */
.starrequired
{
	color:red;
}

/* social network*/
div#sonet_events_ms_message {width:150px;}

/* форма запроса */
table.form-table
{
	width:700px !important;
	background-color:white;
	border-collapse:separate !important;
	border-spacing: 5px;
	font-size:100%;
	font-weight:normal;
	line-height:160%;
}

table.form-table th, table.form-table td
{
	padding: 0px;
	vertical-align:top;
	border-spacing: 5px;
}


table.form-table td
{
	padding: 10px 0px;
}

table.form-table td .inputtext, table.form-table td .inputtextarea
{
	width: 98%;
	margin: 0px;
}
table.form-table td .inputtextarea
{
	height: 100px;
}

.form-required 
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}
